{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@types/node": "^18",
    "nuxt": "^3.4.3"
  },
  "dependencies": {
    "@mdi/font": "^7.2.96",
    "sass": "^1.62.1",
    "vee-validate": "^4.9.1",
    "vite-plugin-vuetify": "^1.0.2",
    "vuetify": "^3.2.1"
  }
}
